commit: 78da674db8da70416e9f78c4dbfd8a710b347e76
Author: Michał Górny <mgorny <AT> gentoo <DOT> org>
AuthorDate: Thu Feb 19 16:58:42 2026 +0000
Commit: Michał Górny <mgorny <AT> gentoo <DOT> org>
CommitDate: Fri Feb 20 01:52:53 2026 +0000
URL: https://gitweb.gentoo.org/repo/gentoo.git/commit/?id=78da674d
virtual/dist-kernel: Bump to 5.15.201
Signed-off-by: Michał Górny <mgorny <AT> gentoo.org>
virtual/dist-kernel/dist-kernel-5.15.201.ebuild | 16 ++++++++++++++++
1 file changed, 16 insertions(+)
diff --git a/virtual/dist-kernel/dist-kernel-5.15.201.ebuild
b/virtual/dist-kernel/dist-kernel-5.15.201.ebuild
new file mode 100644
index 000000000000..d53a2b269228
--- /dev/null
+++ b/virtual/dist-kernel/dist-kernel-5.15.201.ebuild
@@ -0,0 +1,16 @@
+# Copyright 2021-2026 Gentoo Authors
+# Distributed under the terms of the GNU General Public License v2
+
+EAPI=8
+
+DESCRIPTION="Virtual to depend on any Distribution Kernel"
+SLOT="0/${PVR}"
+KEYWORDS="~amd64 ~arm ~arm64 ~hppa ~ppc ~ppc64 ~sparc ~x86"
+
+RDEPEND="
+ || (
+ ~sys-kernel/gentoo-kernel-${PV}
+ ~sys-kernel/gentoo-kernel-bin-${PV}
+ ~sys-kernel/vanilla-kernel-${PV%_p*}
+ )
+"